Skocz do zawartości
  • -1

Pluginy nie działają titanaxe


Raktic

Pytanie

11 odpowiedzi na to pytanie

Rekomendowane odpowiedzi

  • 0
1 minutę temu, Raktic napisał:

Załączam pluginy które są kąpatebilne z wersją i silnikiem ale nie działają, próbowałem też restartować serwer i też nie działa. Co mam zrobić ?

Podaj proszę:

  • wersję serwera
  • silnik serwera
  • pluginy, które nie działają oraz ich dokładne wersje
  • błędy w konsoli
Odnośnik do komentarza
Udostępnij na innych stronach

  • 0

wersja: 1.16.4

silnik serwera: craftbukkit ( bo tylko na ten jest wordedit)

pluginy, które nie działają oraz ich dokładne wersje: wordedit, wordguard, skinloader (czyli moje wszystkie) wersje to każda powinna działać na 1.16.4 bo był podany na stronie 1.16.4

błędy w konsoli: nie widziałem żadnych tylko porostu plugin który wrzuciłem do plugins nie działa na serwerze

Odnośnik do komentarza
Udostępnij na innych stronach

  • 0
18 minut temu, Raktic napisał:

( bo tylko na ten jest wordedit)

Otóż nie. WorldEdit zadziała na Spigot'cie, PaperSpigot'cie, Tuinity, Purpurze i jeszcze kilku innych.

Tak więc zmień silnik i sprawdź ponownie. Na przyszłość unikaj CraftBukkita, gdyż jest to najgorszy plugin do wtyczek (pluginów).

Odnośnik do komentarza
Udostępnij na innych stronach

  • 0
17 minut temu, Raktic napisał:

Ale wordedit widziałem na stronach bukkita a jak włożyłem na spogota to też nie chciał działać

 

A dokładniej? Co w nim nie chciało działać?

Czy przy starcie serwera w konsoli nie ma przypadkiem jakiejś wiadomości od WorldEdita? Czy wyświetla się na zielono pod /plugins? Jesteś pewien, że nie masz dwóch kopii pluginu na serwerze? Czy używałeś najnowszej wersji?

Edytowane przez Kormic
Odnośnik do komentarza
Udostępnij na innych stronach

  • 0

komenda /plugins nie działa niewiem dlaczego. Nic na konsoli się nie wyświetlało. Nie mam kopii pluginu bo wchodzi w plugins plik i tam nie ma 2 wordeditów. Chyba tak ale jak ktoś by mi mógł przesłać stronę do pobrania go z najnowszej wersji to sprawdza czy mam ale chyba mam. Word edit mam 7.2.0 1.16.4

Edytowane przez Raktic
Odnośnik do komentarza
Udostępnij na innych stronach

  • 0
1 minutę temu, Raktic napisał:

komenda /plugins nie działa niewiem dlaczego.

W takim razie trzeba to sprawdzić, gdyż powinna normalnie działać. Spróbuj również ją wykonać poprzez konsolę. Upewnij się, że nie posiadasz żadnego pluginu blokującego tę komendę.

2 minuty temu, Raktic napisał:

Chyba tak ale jak ktoś by mi mógł przesłać stronę do pobrania go z najnowszej wersji to sprawdza czy mam ale chyba mam.

Na Bukkit'cie jest najnowszy WorldEdit. Według mnie mimo wszystko lepszy jest FAWE, który usprawnia wiele rzeczy w WorldEdit'cie i ogółem wszystko szybciej działa.

Odnośnik do komentarza
Udostępnij na innych stronach

  • 0

Moje pluginy to skinloader, worldedit, wordguard i żaden plugin nie powinen chyba blokować /plugins . zmieniłem silnik i dało stary świat ale były juz pluginy. Zmieniłem kopie zapasowa na nowy świat na którym gram i tych pluginów nie było. usunąłem je i znowu je dodałem zatrzymałem serwer i znowu uruchomiłem i nic

 

S

1 godzinę temu, Kormic napisał:

W takim razie trzeba to sprawdzić, gdyż powinna normalnie działać. Spróbuj również ją wykonać poprzez konsolę. Upewnij się, że nie posiadasz żadnego pluginu blokującego tę komendę.

Na Bukkit'cie jest najnowszy WorldEdit. Według mnie mimo wszystko lepszy jest FAWE, który usprawnia wiele rzeczy w WorldEdit'cie i ogółem wszystko szybciej działa.

Sprawdź co napisałem bo zapomniałem dodać jako odp

Nieaktywny

Łączę posty.

Odnośnik do komentarza
Udostępnij na innych stronach

  • 0
9 godzin temu, Raktic napisał:

Załączam pluginy które są kąpatebilne z wersją i silnikiem ale nie działają, próbowałem też restartować serwer i też nie działa. Co mam zrobić ?

Zmień silnik na Purpur, przejdź na hosting minehost.pl, pokaż logi.

8 godzin temu, Kormic napisał:

Według mnie mimo wszystko lepszy jest FAWE, który usprawnia wiele rzeczy w WorldEdit'cie i ogółem wszystko szybciej działa.

FAWE posiada pełno błędów i niekompatybilności, może też ci cały świat corruptnąć (były takie przypadki). Asynchronicznie wykonuje czynności, które nie powinny być wykonywane asynchronicznie. Przez ten plugin ze starlighta zostało wiele poprawek wydajności usunięte, ponieważ pełno osób zgłaszało błąd z niszczącym się przez FAWE światłem i spottedleafowi nie chciało się odpowiadać na wszystkie zgłoszenia.

Odnośnik do komentarza
Udostępnij na innych stronach

  • 0
1 minutę temu, EloByqMarmolada napisał:

oferta 6gb ram powinna wystarczyć na czysty survival 1.16 dla 3-4 osób, tak uwaza support minehost

obawiam się, że jak chcesz dodać tam swoje sk to będzie potrzebne 10gb

Po co aż tyle? Dla 4 osób wystarczy nawet 0,5mb... Skrypty żrą bardzo mało ramu, bardziej obciążają procesor. Najtańsza oferta wystarczy na mniejszy serwer.

Odnośnik do komentarza
Udostępnij na innych stronach

Dołącz do dyskusji

Możesz dodać zawartość już teraz a zarejestrować się później. Jeśli posiadasz już konto, zaloguj się aby dodać zawartość za jego pomocą.

Nieaktywny
Odpowiedz na pytanie...

×   Wklejono zawartość z formatowaniem.   Usuń formatowanie

  Dozwolonych jest tylko 75 emoji.

×   Odnośnik został automatycznie osadzony.   Przywróć wyświetlanie jako odnośnik

×   Przywrócono poprzednią zawartość.   Wyczyść edytor

×   Nie możesz bezpośrednio wkleić grafiki. Dodaj lub załącz grafiki z adresu URL.

  • Ostatnio przeglądający   0 użytkowników

    • Brak zarejestrowanych użytkowników przeglądających tę stronę.
×
×
  • Dodaj nową pozycję...